<head>
  <link rel="stylesheet" href="css.css">
</head>
<div class="container">
	<label>
	<div class="heart">
		<img src="https://upload.wikimedia.org/wikipedia/commons/4/42/Love_Heart_SVG.svg"></img>
	</div>
	<input id="messageState" type="checkbox" style="display:none"/>
	</label>
	<div class="message">
		<h1>Hi, my love</h1>
		<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras dui ante, venenatis et neque eget, volutpat auctor sem. Phasellus molestie magna quis justo pharetra aliquet. Curabitur tempor efficitur nisl a euismod. Mauris tincidunt lorem vel quam aliquam
			tincidunt. Nullam sed convallis neque, sit amet scelerisque odio. Proin eu lectus et felis convallis dapibus. Vestibulum facilisis, magna non rutrum gravida, urna ipsum ornare enim, at venenatis sem risus nec est. Mauris enim tortor, rutrum vestibulum
			cursus eu, efficitur a elit. In maximus mattis euismod. Sed tempus arcu in ultricies condimentum. Vestibulum eu elit quis sapien pulvinar lacinia vitae sit amet augue. Cras massa dolor, egestas sit amet turpis porta, euismod cursus ex. Pellentesque
			luctus diam eget eros suscipit semper. Sed elementum porta placerat. Cras vulputate justo eros. Aliquam fermentum arcu sed lacus tristique aliquet.</p>
	</div>
</div>
<script src='https://code.jquery.com/jquery-2.2.4.min.js'></script>
<script src='https://cdnjs.cloudflare.com/ajax/libs/jquery-color/2.1.2/jquery.color.min.js'></script>
<script src="love.js"></script>
